<?php
//BEAVER BUILDER 404 PAGE
//@SC - 06/08/21 - Fetching error 404 page content -start

remove_action('genesis_loop', 'genesis_do_loop');
add_action('genesis_loop', 'genesis_error');
function genesis_error() {
	
		// query for the page using as a 404 page
		FLBuilder::render_query( array( 'page_id' => 32 ) );

}
genesis();

//@SC - 06/08/21 - Fetching error 404 page content -end

?>


